/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Edit by Carolina Candido
 * Instagram @candidocarol
 */

.service:hover {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(121,163,182,0.3)!important;
	-moz-box-shadow: 0px 0px 30px 0px rgba(121,163,182,0.3)!important;
	box-shadow: 0px 0px 30px 0px rgba(121,163,182,0.3)!important;
}

/* Ícones */
.phone-number .phone-number-icon {
	background: url("https://vortexpool.wuserbrasil.com/wp-content/uploads/2024/05/icon-phone.svg") 0 0 no-repeat; 
}
.phone-number:hover .phone-number-icon {
	background-image: url("https://vortexpool.wuserbrasil.com/wp-content/uploads/2024/05/icon-phone-hover.svg"); 
}
.email .email-icon {
	background: url("https://vortexpool.wuserbrasil.com/wp-content/uploads/2024/05/mail.svg") 0 0 no-repeat; 
}
.email:hover .email-icon {
	background-image: url("https://vortexpool.wuserbrasil.com/wp-content/uploads/2024/05/mail-hover.svg"); 
}
.address .address-icon {
	background: url("https://vortexpool.wuserbrasil.com/wp-content/uploads/2024/05/map.svg") 0 0 no-repeat; 
}
.address:hover .address-icon {
	background-image: url("https://vortexpool.wuserbrasil.com/wp-content/uploads/2024/05/map-hover.svg"); 
}

/* Botão de Enviar */
.elementor-button {
	transition: all 0.3s!important;
}
.form .elementor-button[type="submit"]  {
	background: rgba(0,70,117,1);
	background: -moz-linear-gradient(left, rgba(0,70,117,1) 0%, rgba(86,142,199,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,70,117,1)), color-stop(100%, rgba(86,142,199,1)));
	background: -webkit-linear-gradient(left, rgba(0,70,117,1) 0%, rgba(86,142,199,1) 100%);
	background: -o-linear-gradient(left, rgba(0,70,117,1) 0%, rgba(86,142,199,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,70,117,1) 0%, rgba(86,142,199,1) 100%);
	background: linear-gradient(to right, rgba(0,70,117,1) 0%, rgba(86,142,199,1) 100%);
		-webkit-transition: background-color 2s ease-out;
		-moz-transition: background-color 2s ease-out;
		-o-transition: background-color 2s ease-out;
  	transition: background-color 2s ease-out;
}
.form .elementor-button[type="submit"]:hover  {
	background: rgba(86,142,199,1);
	background: -moz-linear-gradient(left, rgba(86,142,199,1) 0%, rgba(0,70,117,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(86,142,199,1)), color-stop(100%, rgba(0,70,117,1)));
	background: -webkit-linear-gradient(left, rgba(86,142,199,1) 0%, rgba(0,70,117,1) 100%);
	background: -o-linear-gradient(left, rgba(86,142,199,1) 0%, rgba(0,70,117,1) 100%);
	background: -ms-linear-gradient(left, rgba(86,142,199,1) 0%, rgba(0,70,117,1) 100%);
	background: linear-gradient(to right, rgba(86,142,199,1) 0%, rgba(0,70,117,1) 100%);
}

/* Mobile */
@media (max-width: 1024px) {
	.elementor-2 .elementor-element.elementor-element-e11b5b3:not(.elementor-motion-effects-element-type-background),
	.elementor-725 .elementor-element.elementor-element-b320b27:not(.elementor-motion-effects-element-type-background) {
		background: #004675;
	}
	.phone-number .phone-number-icon,
	.address .address-icon, 
	.email .email-icon {
		background-size: contain!important;
		background-position: center;
	}
	
}
@media (max-width: 767px) {
	.elementor-2 .elementor-element.elementor-element-e11b5b3:not(.elementor-motion-effects-element-type-background),
	.elementor-725 .elementor-element.elementor-element-b320b27:not(.elementor-motion-effects-element-type-background) {
		background: #004675;
	}
	.phone-number .phone-number-icon,
	.address .address-icon, 
	.email .email-icon {
		background-position: center center;
	}
	
}